body {
    color: black;
	background-color: white;
    font-size: 100.01%;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 1em;
    min-width: 41em; /* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */
  }

  h1 {
    font-size: 1.5em;
    margin: 0 0 0.7em;
	padding: 0.5em;
    text-align: center;
    background-color: #6495ED;
    border: 1px ridge silver;
  }
  
  td {
    padding: 10px;
  }

  ul#inhalt {
    font-size: 0.83em;
    float: left; width: 15em;
    margin: 0 0 1.2em; padding: 0.5em;
	text-align: center;
    background-color: #87CEFA; border: 1px ridge silver;
  }

  ul#inhalt li {
    list-style: none;
    margin: 0; padding: 0.5em;
  }

  ul#inhalt a {
    display: block;
    padding: 0.1em;
    font-weight: bold;
  }

  ul#inhalt a:link {
    color: black; background-color: #87CEFA;
  }

  ul#inhalt a:visited {
    color: black; background-color: #87CEFA;
  }

  ul#inhalt a:hover {
    color: #6495ED; background-color: white;
  }

  ul#inhalt a:active {
    color: white; background-color: #6495ED;
  }

  ul#info {
    font-size: 0.83em;
    float: right; width: 10em;
    margin: 0 0 1.2em; padding: 0.5em;
	text-align: center;
    background-color: #87CEFA; border: 1px ridge silver;
  }

  ul#info li {
    list-style: none;
    margin: 0; padding: 0.5em;
  }

  ul#info a {
    display: block;
    padding: 0.1em;
  }

  ul#info a:link {
    color: black; background-color: #87CEFA;
  }

  ul#info a:visited {
    color: black; background-color: #87CEFA;
  }

  ul#info a:hover {
    color: #6495ED; background-color: white;
  }

  ul#info a:active {
    color: white; background-color: #6495ED;
  }

  div#text {
    margin: 0 10em 1em 14em;
    padding: 0 1em;
  }

  * html div#text {
    height: 1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorer bis Version 6 */
  }

  div#text h2 {
    font-size: 1.2em;
    margin: 0.2em 0;
  }

  div#text p {
    font-size: 1em;
    margin: 1em 0;
  }

  p#fusszeile {
    clear: both;
    font-size: 0.9em;
    margin: 0; padding: 0.1em;
    text-align: center;
    background-color: #eeeeee; 
  }

